/*
	Basic Elements
*/

* { outline:0; margin:0; border:0; padding:0; font-family:"Segoe UI", helvetica, Tahoma, Arial, sans-serif; letter-spacing: -0.1px; }
body { min-width:1004px; direction:ltr; font-size:14px; line-height:18px; color:#000; background:#fff; }
img { border:0; }
p { padding:0 0 10px 0; line-height:18px; font-family:"Segoe UI", helvetica, Tahoma, Arial, sans-serif; }

/*
	Base Classes
*/

.header { position:relative; width:905px; margin:10px auto 0 auto; }
.logo { background:url(../img/logos/frontend_logo.png) left top no-repeat; height:74px; width:250px; float:left; position:relative; }
.moto { font-size:10pt; font-weight:bold; padding:0 0 0 3px; color:#b7b2b2; font-family:Arial; position:absolute; bottom:0px; left:0px; display:none; }
.main { width:867px; margin:0 auto 0 auto; }
.canvas { width:850px; min-height:570px; margin:15px auto 15px auto; }

.canvas a { color:#666 !important; text-decoration:none; font-weight:bold; }
.canvas a:hover { color:#c8c8c8 !important; text-decoration:none; font-weight:bold; }

.clearfix{ height:0px; width:1px; overflow:hidden;	clear:both;}

/*
	Top Menu
*/
.topmenu { width:905px; margin:4px auto 0 auto; }
.topmenu > ul { display:block; list-style:none; margin:10px 0 0 0; }
.topmenu li  { float:left; background:url(../img/topmenu/common/topmenu_bg.png) left top repeat-x; height:37px; width:150px; position:relative; }
.topmenu li:hover { float:left; background:url(../img/topmenu/common/topmenu_hover_bg.png) left top repeat-x; height:37px; width:150px; position:relative; }

.topmenu li .topmenu_leftcorner { position:absolute; top:0px; left:-10px; overflow:hidden; width:10px; height:37px; background:url(../img/topmenu/common/topmenu_leftcorner_normal.png) left top no-repeat; }
.topmenu li:hover .topmenu_leftcorner { position:absolute; top:0px; left:-10px; overflow:hidden; width:10px; height:37px; background:url(../img/topmenu/common/topmenu_leftcorner_hover.png) left top no-repeat; }

.topmenu li .topmenu_rightcorner { position:absolute; top:0px; right:-10px; overflow:hidden; width:10px; height:37px; background:url(../img/topmenu/common/topmenu_rightcorner_normal.png) left top no-repeat; }
.topmenu li:hover .topmenu_rightcorner { position:absolute; top:0px; right:-10px; overflow:hidden; width:10px; height:37px; background:url(../img/topmenu/common/topmenu_rightcorner_hover.png) left top no-repeat; }

.topmenu li a { font:11pt "Segoe UI", helvetica, Tahoma, Arial, sans-serif; color:#424242; text-align:center; text-decoration:none; display:block; line-height:37px; }
.topmenu li:hover a { font:11pt "Segoe UI", helvetica, Tahoma, Arial, sans-serif; color:#fff; text-align:center; text-decoration:none; display:block; line-height:37px; }

.topmenu_divider { background:url(../img/topmenu/common/menudivider.png) left top no-repeat !important; height:37px; width:1px !important; overflow:hidden; padding:0 !important; }

/* Footer */

.social_footer { display:none; background:url(../img/backgrounds/social_top_fade.png) center top no-repeat #f2f4f4; min-height:200px; }
.social_header { float:right; position:relative; width:150px; top:0px; left:10px;  }
.seo_footer { background:url(../img/backgrounds/seolinks_bg.png) left top repeat-x; height:163px; }

.seo_block { width:140px; float:left; margin:0 15px 0 0; min-height:80px; }
.seo_block_last { margin:0 !important; }
.seo_blocks_cont { margin:0 auto 0 auto; width:927px; }

.seo_block h2 { font-size:11px; font-weight:bold; color:#fff; }
.seo_block ul { list-style:none; }
.seo_block li { width:138px; }
.seo_block a { color:#fff !important; text-decoration:none; font-size:11px; }

.legal_footer { line-height:40px; padding:0 35px 0 35px; color:#fff; background:url(../img/backgrounds/copyright_bg.png) left top repeat-x; height:40px; }
.legal_footer a { color:#fff; text-decoration:none; }
.legal_footer .copy_logo  { float:right; }

/* Submenu */

.submenuMainSection { width:220px; padding:5px 0 5px 0; background:url(../img/backgrounds/dd_bg.png) left top repeat-x #e3e2e2; }
.submenuMainSection li { padding:0 0 0 10px; width:220px; clear:both; font-size:11pt; color:#515151; font-family:Arial; text-align:left; }
.submenuMainSection a { color:#515151 !important; text-decoration:none; }
.submenuMainSection a:hover { color:#99a3a6 !important; text-decoration:none; }
.submenu_divider { height:1px; background:#c9c9c9; width:170px; margin:5px auto 5px auto; }
.submenu_footer {}
.submenu_footer_left { float:left; height:9px; width:10px; overflow:hidden; background:url(../img/backgrounds/dd_bottom_leftcorner.png) left top no-repeat; }
.submenu_footer_right { float:right; height:9px; width:10px; overflow:hidden; background:url(../img/backgrounds/dd_bottom_rightcorner.png) right top no-repeat; }
.submenu_footer_center { float:left; height:9px; background:#e2e2e2; width:200px; }

#mn_0ddContainer , #mn_1ddContainer, #mn_2ddContainer , #mn_3ddContainer ,  #mn_4ddContainer{ visibility:hidden; position:absolute; top:0px; }

.back_button { background:url(../img/common/back.png) 0px 1px no-repeat; padding:0 0 0 20px; margin:5px 0 10px 0; display:block; float:left; }

/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
 
.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
 
/* color styles 
---------------------------------------------- */
 
/* black */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
 
/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}
 
/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
 
/* orange */
.orange {
	color: #ffffff !important;
	font-weight:bold;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	font-weight:bold;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	font-weight:bold;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
 
/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
 
/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
 
/* rosy */
.rosy {
	color: #fae7e9;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}
 
/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
 
/* pink */
.pink {
	color: #feeef5;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

/* Home page specific content */
.homepage_ourclientsStage { background:url(../img/backgrounds/stage_bg.png) center no-repeat; width:832px; height:270px; }
.getquote_aligner { margin:0 0 0 37px; }

.slide_title { font:italic 20pt Georgia, "Times New Roman", Times, serif; color:#515151; cursor:default; position:absolute; top:65px; left:104px; }
.slide_text { font:italic 12pt Georgia, "Times New Roman", Times, serif; color:#919191; cursor:default; position:absolute; top:98px; left:104px; }
.worktogether { position:absolute; bottom:0px; left:56px; z-index:100; }

.slide_common { width:293px; height:239px; float:right; margin:20px 65px 0 0; }

.slide_financetrails { background:url(../img/slideshow/ftrails.png) left top no-repeat; }
.slide_elalva { background:url(../img/slideshow/elalva.png) left top no-repeat; }
.slide_karmawar { background:url(../img/slideshow/karmawar.png) left top no-repeat; }
.slide_mahsan52 { background:url(../img/slideshow/mahsan52.png) left top no-repeat; }
.slide_primemotor { background:url(../img/slideshow/primemotor.png) left top no-repeat; }
.slide_christina { background:url(../img/slideshow/christina.png) left top no-repeat; }
.slide_2minds { background:url(../img/slideshow/2minds.png) left top no-repeat; }
.slide_sportyshop { background:url(../img/slideshow/sportyshop.png) left top no-repeat; }

.hr { margin:20px auto 20px auto; width:700px; height:1px; overflow:hidden; background:#ccc; }

.main_title { letter-spacing:0px; font:italic 20pt Georgia, "Times New Roman", Times, serif; color:#4f4f4f; text-align:left; margin:5px 0 2px 0; }
.main_preface { padding:8px; }

.featured_cont { width:817px; margin:0 auto 0 auto; }

.featured_item { float:left; width:240px; padding:5px; margin:0 15px 0 0; }
.featured_last { margin:0 0 0 0 !important; }
.featured_item a { text-decoration:none; font-weight:bold; color:#343434 !important; }

.featured_common { height:50px; letter-spacing:0px; font:14pt Georgia, "Times New Roman", Times, serif; line-height:25px; clear:right; margin:0 0 7px 0; }

.ecommerce_title { background:url(../img/frontend/ecommerce.png) 0px 3px no-repeat; padding:0 0 0 50px; }
.hosting_title { background:url(../img/frontend/hosting.png) 0px 1px no-repeat; padding:0 0 0 55px; }
.seo_title { background:url(../img/frontend/seo.png) 0px 0px no-repeat; padding:0 0 0 55px; }
.design_title { background:url(../img/frontend/design.png) -4px -2px no-repeat; padding:0 0 0 59px; }
.marketing_title { background:url(../img/frontend/marketing.png) -2px 3px no-repeat; padding:0 0 0 53px; }
.consulting_title { background:url(../img/frontend/consulting.png) -2px 3px no-repeat; padding:0 0 0 53px; }

.supported_ecommerce { background:url(../img/frontend/ecommerce_pic.png) left top no-repeat; height:79px; width:230px; clear:both; margin:5px 0 0 3px; }

.testimonial_topfade { background:url(../img/backgrounds/our_customers_bg.png) center top no-repeat; height:6px; width:800px; margin:0 auto 0 auto; }
.testimonial_textarea { background:url(../img/backgrounds/quote_bg.png) 0px 0px no-repeat; min-height:80px; width:800px; margin:8px auto 0 auto; }
.testimonial_text { float:left; margin:5px 0 0 50px; width:560px; letter-spacing:-0.5px; color:#9d9d9d; font:italic 12pt Georgia, "Times New Roman", Times, serif; line-height:15pt; }

.testimonial_separator { width:1px; background:#e5e5e5; height:70px; margin:0 27px 0 15px; float:left; }
.testimonial_siteandname { float:left; }
.testimonial_owner { letter-spacing:-1px; color:#b5b5b5; font:italic 14pt Georgia, "Times New Roman", Times, serif; line-height:15pt; }
.testimonial_siteandname a { letter-spacing:-1px; color:#559141; font:italic 14pt Georgia, "Times New Roman", Times, serif; line-height:15pt; }

#slideshow { margin:0 auto;	width:832px; height:270px; position:relative; display:none; }
#slideshow #slidesContainer {  margin:0 auto; width:832px;  height:270px; overflow:auto; /* allow scrollbar */ position:relative; }
#slideshow #slidesContainer .slide { margin:0 auto; width:812px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */ height:270px; position:relative;}

/** 
 * Slideshow controls style rules.
 */
.control { display:none; width:39px; height:270px;  text-indent:-10000px;  position:absolute;  cursor: pointer; }
#leftControl { width:0px; height:0px; top:0; left:0; }
#rightControl {	display:none; 	width:0px; 	height:0px; top:0; right:0; }

.normal_page_title { font-size:32px; font-family:Arial; padding:5px 0 10px 0; font-weight:bold; text-align:left; clear:right; }
.features_list { padding:0 0 0 35px; list-style:disc; }
.features_list li { padding:5px 0 10px 0; }
.a_feature_title { font-size:12pt; }

.mandatory_asterisk_sidenote { color:#c11717; font-size:22px !important; font-family:Arial; position:relative; top:7px; font-weight:bold; }
.mandatory_asterisk { color:#c11717; font-size:22px !important; font-family:Arial; position:relative; top:1px; font-weight:bold; }

.field_spacer { height:12px; }
.form-container  { margin:0 0 0 10px; float:left; }
.login-form-container { margin:0 auto 0 auto; width:362px; }

.form-submit-aligner { float:right; }
.form_field_caption { float:left; width:200px; font:15pt "Arial"; line-height:32px; color:#000; font-weight:bold; }
.form_field { float:left; }

.form_field_term { float:left; margin:0 0 0 10px; }
.form_field_term span { position:relative; bottom:1px; left:2px; }

.form_field .input_style_active { font:15pt "Arial"; width:350px; color:#000; font-weight:bold; padding:3px; border:solid 2pt #b4b4b4; 
	-webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.success_icon_para { background:url(../img/frontend/success.png) 0px 0px no-repeat; padding:3px 0 0 55px; min-height:55px; }

.form_field .input_style_active:focus { font:15pt "Arial"; width:350px; color:#000; font-weight:bold; padding:3px; border:solid 2pt #67d056; 
	-webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.form_field .textarea_style  {
	font:11pt "Arial"; color:#000; padding:5px; border:solid 2pt #b4b4b4;
	position:relative;
	top:8px;
	width:548px;
	height:164px;
	text-align:left;
	-webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.form_field .textarea_style:focus  {
	font:11pt "Arial"; color:#000; padding:5px; border:solid 2pt #67d056;
	position:relative;
	top:8px;
	width:548px;
	height:164px;
	text-align:left;
	-webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.form_working_console { display:none; float:left; margin:0 0 25px 0; color:#000; background:#fff1a8; font-weight:bold; font:11pt "Arial"; width:420px; border:solid 2px #c68405; padding:7px; text-align:left; 
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em; }
.form_working_console > img { position:relative; top:2px; }  
  
.recaptcha_box { width:100px; height:40px; display:inline; float:left; -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em; border:solid 2pt #b4b4b4; }
